Veelgestelde vragen Bluetooth®

Algemene telefoon

Waarom wordt op mijn telefoon eerst 'Hands-free' weergegeven en vervolgens de naam van het hoortoestel wanneer ik het koppel met mijn mobiele telefoon?

Dit is het gebruikelijke proces voor verbinding via Bluetooth. De naam van het draadloze Phonak Marvel-hoortoestel met Bluetooth wordt binnen enkele seconden op de telefoon weergegeven.

Waarom zie ik drie hoortoestellen in de Bluetooth-lijst op mijn telefoon?

  1. Phonak Marvel maakt gebruik van verschillende versies van Bluetooth voor mobiele apparaten (Bluetooth Classic en Bluetooth LE 'Low Energy').
    Sommige telefoons herkennen elke versie van Bluetooth als een afzonderlijk apparaat.
  2. Selecteer het telefoonpictogram om uw draadloze Marvel-hoortoestel te verbinden met uw telefoon.
FAQ - Select phone symbol

Welk hoortoestel kies ik uit de lijst op mijn mobiele telefoon?

  1. Phonak Marvel maakt gebruik van verschillende versies van Bluetooth voor mobiele apparaten (Bluetooth Classic en Bluetooth LE 'Low Energy').
    Sommige telefoons herkennen elke versie van Bluetooth als een afzonderlijk apparaat.
  2. Selecteer het telefoonpictogram om uw Marvel te verbinden met uw telefoon.
FAQ - Select phone symbol

Kan ik met mijn Marvel-hoortoestellen met Bluetooth videogesprekken voeren via Skype, FaceTime en WhatsApp?

Ja. De draadloze Phonak Marvel-hoortoestellen met Bluetooth ondersteunen Skype, FaceTime en WhatsApp voor telefoon- en videogesprekken. Het geluid wordt naar hetzelfde hoortoestel verzonden als normale telefoongesprekken.
Denk er echter aan dat het afspelen van video's of muziek niet wordt ondersteund.

Welke telefoons kan ik gebruiken in combinatie met mijn Marvel-hoortoestellen met Bluetooth?

Vrijwel elke telefoon kan worden gebruikt, zolang deze maar draadloze Bluetooth-technologie ondersteunt. Draadloze Phonak Marvel-hoortoestellen zijn gecertificeerd voor Bluetooth 4.2

  • Voor het voeren van telefoongesprekken zou elke telefoon met Bluetooth 2.1 en nieuwer zonder problemen moeten werken
  • Telefoons met een versie van Bluetooth die lager is dan 2.1 werken mogelijk nog steeds
  • Om de Phonak Remote app te gebruiken, moet uw telefoon aan de volgende minimale vereisten voldoen: Bluetooth 4.0; iOS-versie 10.2.1; Android 6.0 of nieuwer

Meer veelgestelde vragen